Subject: Fwd: Resignation - Ashwani Panicker
From: Ashwani Panicker <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Mon, 25 Nov 2019 08:54:13 -0700 (MST)

Hi sir , 

FYI 

Regards 
Ashwani 

From: "Ashwani Panicker" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, 24 November, 2019 21:14:08 
Subject: Fwd: Resignation - Ashwani Panicker 

To 

Sir/ Madam 
Human Resource 

In response to preceding email i want to bring to your attention that i am withdrawing my resignation. 
I had some personal issues in family because of which i took the step to resign however since the problem is resolved now I can continue in my services as before. 

Please consider the email and allow me to continue the services. 

Regards 
Ashwani Panicker 

From: "Ashwani Panicker" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, November 10, 2019 9:36:44 AM 
Subject: Resignation - Ashwani Panicker 

To, 

Sir/ Madam, 
Human Resource, 

First of all thank you so much for providing me an opportunity to be a part of your organisation. 
I would like to notify you that I am working in your esteem organisation from past one and half year in position of Customer care representative. 

However because of some unavoidable circumstance i will not be able to continue in my services. 
I am again thankful to the management to give me a wonderful professional environment to equip my skills. 

Kindly accept my resignation as per the norms of company i will be serving one month notice and my last working day would be ' December 10th'2019. 

Regards 
Ashwani.